Subject: Re: [OPSAWG] document status

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 18 Dec 2014 10:06:00 +0100

On Tue, Nov 18, 2014 at 04:00:37PM +0100, Juergen Schoenwaelder wrote:
> Hi,
> 
> since I could not follow the meeting in Honolulu, can I please get a
> clarification where we are with these WG documents?

[...]

> - https://tools.ietf.org/html/draft-ietf-opsawg-vmm-mib-02
> 
>   This I-D is still a WG document. What are the next steps and who
>   holds the token? Who is going to be the document shepherd?
> 
> I just want to make sure it is clear who has to take the next action
> so that we can wrap up things in a timely manner.

Hi,

where are we with this document? I did not see an answer. Can we get
this moving please?

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>